/* Copyright 2012 by Quyetdaik */

body {
	background-color: #b3afaf;
	color: #333333;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0 auto;
	padding: 0;
	max-width: 720px;
}
a:link, a:active, a:visited {
	color: #3b5998;
	text-decoration: none;
}
a:hover, a:focus {
	color: #009cf0;
}
img {
	border-style: none;
	vertical-align: middle;
}
form {
	margin: 0;
}
input, textarea, select {
	background: #fff;
	border: 1px solid #d0d0d0;
	color: #454545;
	padding: 2px 4px 2px 4px;
	margin: 1px;
}
input[type="submit"] {
	background: #3b5998;
	color: #f0f0f0;
	border: 2px solid #133783;
	padding: 2px;
}
input[type="submit"]:hover {
	color: #fff;
	background: #bf00ab;
	border: 2px solid #9b068b;
	font-weight: bold;
}
input[type="text"] {
	max-width: 320px;
	width: 50%;
}
textarea {
	max-width: 635px;
	width: 95%;
}
input[type="text"]:hover, textarea:hover, input[type="text"]:focus, textarea:focus {
	box-shadow: 0px 0px 3px #0000ff;
	-moz-box-shadow: 0px 0 3px #0000ff;
	-webkit-box-shadow: 0px 0px 3px #0000ff;
}
h1, h2, h3, h4, h5 {
	display: inline;
	font-weight: bold;
	margin: 0;
	padding: 0;
}
h1 {
	font-size: 20px;
}
h2 {
	font-size: 16px;
}
h3, h4 {
	font-size: 14px;
}
h5 {
	font-size: 12px;
}
hr {
	margin-top: 2px;
	margin-bottom: 2px;
	border-top: 1px solid #e3e3e3;
	border-right-style: none;
	border-right-width: 0;
	border-bottom-style: none;
	border-bottom-width: 0;
	border-left-style: none;
	border-left-width: 0;
}
p {
	margin: 0;
	padding: 2px;
}
ul {
	margin: 0;
	padding-left: 20px;
}
.main {
	padding: 5px 3px 5px 3px;
	background-color: #e7ebf2;
	border-left: #5dbef7 3px solid;
	border-right: #5dbef7 3px solid;
}
.header {
	padding: 4px 2px 6px 10px;
	background: #5dbef7 url(images/head.png) repeat-x 0 0;
	border-bottom: 1px solid #246896;
	color: #fff;
	font-size: 18px;
	text-align: center;
	margin: 4px 0 0 0;
	border-top-left-radius: 10px;
	-webkit-border-top-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	border-top-right-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topright: 10px;
}
.header a {
	color: #fff;
}
.tab {
	background-color: #246896;
	padding: 6px 2px 3px 6px;
	margin: 0;
}
div.tab a {
	color: #fff;
	font-weight: bold;
}
.tab a.active, .tab a:hover, .tab a:focus {
	background: #e7ebf2;
	padding: 4px;
	margin: 0;
	color: #246896;
	font-weight: bold;
	border-top-left-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	border-top-right-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topright: 5px;
}
.search {
	text-align: center;
	padding: 2px;
	background-color: #3883cc;
	border-radius: 3px;
	margin: 2px 0px 4px 0px;
}
.ads {
	padding: 2px;
	background-color: #fff;
	font-weight: bold;
	border: 1px solid #fad2ac;
	border-radius: 3px;
	margin: 2px 0px 2px 0px;
}
.ads:hover {
	border: 1px solid #97a4c4;
}
.menu {
	border: 1px solid #97a4c4;
	padding: 1px;
	margin-top: 2px;
	border-radius: 3px;
}
.submenu { 
	background-color: #5dbef7;
	padding: 3px 0 3px 4px;
	font-weight: bold;
	border-radius: 3px;
}
.submenu a { 
	color: #fff;
}
.submenu img { 
	vertical-align: -2px;
}
h2.crumb {
	font-size: 12px;
}
.item {
	background-color: #fff;
	padding: 5px 2px 5px 5px;
	margin: 3px 0px 3px 0px;
	border: 1px solid #c4cde0;
	border-radius: 3px;
	box-shadow: 0px 1px 1px #ccc;
	-moz-box-shadow: 0px 1px 1px #ccc;
	-webkit-box-shadow: 0px 1px 1px #ccc;
}
.item:hover {
	border: 1px solid #97a4c4;
}
.item a.img-left {
	float: left;
	padding-right: 5px;
	margin: 0px;
}
.item a.img-left img {
	background-color: #fff;
	width: 50px;
	height: 50px;
	border-radius: 6px;
}
.thumb{
   float:left;
   width: 55px;
   height: 65px; margin-right: 3px;
   display: block;
   border: solid 1px #c4cde0;
   background-color: #fff;
   padding: 1px;
}
span.cat, span.view {
	font-size: 10px;
	color: #808080;
	margin: 0px 1px;
	line-height: 16px;
}
span.cat a {
	color: #808080;
}
span.desc {
	line-height: 18px;
	font-size: 13px;
	color: #555;
	font-family: "Times New Roman", Times, serif;
}
.post {
	background-color: #fff;
	padding: 4px;
	margin: 2px 0px 3px 0px;
	border: 1px solid #97a4c4;
	border-radius: 3px;
	box-shadow: 0px 1px 1px #ccc;
	-moz-box-shadow: 0px 1px 1px #ccc;
	-webkit-box-shadow: 0px 1px 1px #ccc;
}
.post .info {
	padding-bottom: 2px;
	margin-bottom: 5px;
	border-bottom: 1px solid #c4cde0;
}
.post .info .count-view {
	font-size: 11px;
	color: #808080;
	margin: 0px 1px;
	line-height: 16px;
}
.post .content {
	font-size: 14px;
	font-family: "Times New Roman", Times, serif;
}
.post .content textarea {
	max-width: 180px;
}
.content-img {
	border: 1px solid #d5d5d5;
	padding: 1px;
	box-shadow: 0px 0px 5px #999;
	-moz-box-shadow: 0px 0px 5px #999;
	-webkit-box-shadow: 0px 0px 5px #999;
}
.post .content  .file {
	background-color: #f6ffe4;
	border: 1px dotted #fad2ac;
	padding: 4px;
	margin: 2px 4px 2px 4px;
	font-weight: bold;
}
.post .content  .file img {
	vertical-align: -2px;
	margin-right: 4px;
}
.comment {
	padding: 2px;
	margin: 2px 0px 2px 0px;
	border: 1px solid #97a4c4;
	border-radius: 3px;
	box-shadow: 0px 1px 1px #ccc;
	-moz-box-shadow: 0px 1px 1px #ccc;
	-webkit-box-shadow: 0px 1px 1px #ccc;
}
.file-attach {
	background-color: #fff7eb;
	border: 1px solid #f9d9b0;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin: 4px;
	padding: 0;
	max-width: 360px;
}
.file-attach .attach {
	background: #fadeba url(images/bg-att.png) repeat-x top left;
	font-weight: bold;
	margin: 0;
	padding: 2px 4px 3px 2px;
	border-bottom: 1px solid #f9bc6d;
	border-top-left-radius: 4px;
	-webkit-border-top-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	border-top-right-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topright: 4px;
}
.file-attach .attach img {
	width: 16px;
	height: 16px;
	margin-right: 2px;
	vertical-align: - 2px;
}
.file-attach .file {
	background-color: #fff7eb;
	margin: 0;
	padding: 4px;
	font-size: 11px;
	border-bottom-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-radius-bottomright: 4px;
}
.reply {
	font-size: 11px;
	font-style: italic;
	background-color: #fff7eb;
	border-top: 1px solid #f9d9b0;
	border-right: 1px solid #f9d9b0;
	border-bottom:1px solid #f9d9b0;
	border-left: 3px solid #f9bc6d;
	margin: 2px;
	color: #666;
	padding: 2px 4px 2px 4px;
}
.quote {
	background-color: #fff7eb;
	border: 1px solid #f9d9b0;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin: 2px;
	padding: 0;
	max-width: 480px;
}
.quote .quote-name {
	background: #fadeba url(images/bg-att.png) repeat-x top left;
	margin: 0;
	padding: 2px 4px 3px 2px;
	border-bottom: 1px solid #f9bc6d;
	border-top-left-radius: 4px;
	-webkit-border-top-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	border-top-right-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topright: 4px;
}
.quote .quote-text {
	background-color: #fff7eb;
	margin: 0;
	padding: 4px;
	font-size: 11px;
	font-style: italic;
	border-bottom-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-radius-bottomright: 4px;
}
.rep {
	text-align: right;
	margin: 2px 0px 2px 0px;
}
a.quote {
	font-size: 11px;
	color: #fff;
	position: relative;
	padding: 2px;
	border-color: #8fdcff;
	border-style: groove ridge ridge groove;
	border-width: 2px;
	background: #1895d4 url(images/quote.gif) repeat-x 50% top;
}

.download {
	padding: 5px 10px;
	background: #ffffc0;
	border: #DDBC6B dotted 1px;
	color: #f00;
	font-family: verdana;
	font-size: 11px;
	text-transform: uppercase;
	font-weight: bold;
	margin: 2px;
	position: relative;
	padding-left: 4px;
	display: inline-block;
}
.download:hover {
	color: #f00;
	background: #ffff00;
}
.download:before {
	content: url(images/down.png);
	margin-right: 4px;
}
.post .tags {
	background-color: #e7ebf2;
	border-top: 1px solid #c4cde0;
	margin: 4px -3px -2px -3px;
	padding: 4px;
	font-size: 12px;
}
.left {
	float: left;
}
.right {
	float: right;
}
.clear{
	clear: both;
}
.author-like {
	padding: 2px;
	margin-top: 4px;
	margin-bottom: -4px;
}
.more, .xt_pagination, .filelist_paging {
	text-align: center;
	padding: 4px 2px 4px 2px;
	margin: 3px;
    font-weight: bold;
	font-size: 14px;
}
.panel {
	padding: 4px;
	margin-top: 2px;
	background-color: #fee5fd;
	border: 1px solid #ffc6fc;
	box-shadow: 0px 0px 3px #ccc;
	-moz-box-shadow: 0px 0px 3px #ccc;
	-webkit-box-shadow: 0px 0px 3px #ccc;
}
.func {
	background-color: #e7ebf2;
	border-top: 1px solid #c4cde0;
	margin: 5px -3px -2px -3px;
	padding: 2px;
	font-size: 10px;
}
.list {
	background-color: #fff;
	font-weight: bold;
	border: 1px solid #c4cde0;
	margin-top: 1px;
	padding: 4px;
}
.link {
	background-color: #fee5fd;
	font-weight: bold;
	border: 1px solid #ffc6fc;
	margin-top: 3px;
	padding: 4px;
	border-radius: 3px;
	box-shadow: 0px 0px 3px #ccc;
	-moz-box-shadow: 0px 0px 3px #ccc;
	-webkit-box-shadow: 0px 0px 3px #ccc;
}
.link:before {
	content: url(images/i.png);
	margin-right: 2px;
}
.footer {
	padding: 4px 2px 6px 10px;
	background-color: #246896;
	border-top: 2px solid #5dbef7;
	color: #fff;
	font-size: 14px;
	text-align: center;
	border-bottom-left-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-bottomright: 10px;
}
.footer a {
	color: #fff;
}
.err {
	background-color: #f00;
	color: #fff;
		padding: 6px;
	margin: 3px 0pxx 3pxx 0px;
	text-align: center;
	border-radius: 3px;
	box-shadow: 0px 0px 3px #ccc;
	-moz-box-shadow: 0px 0px 3px #ccc;
	-webkit-box-shadow: 0px 0px 3px #ccc;
}
.err a {
	color: #fff;
	font-weight: bold;
}
div.sms {
	max-width: 222px;
	margin: 2px;
	padding: 4px;
	color: #f00;
	font-weight: bold;
	text-align: center;
	border: 1px solid #c4cde0;
	border-radius: 3px;
	box-shadow: 0px 0px 5px #ccc;
	-moz-box-shadow: 0px 0px 5px #ccc;
	-webkit-box-shadow: 0px 0px 5px #ccc;
}
div.sms:hover {
	border: 1px solid #97a4c4;
}
.currentpage, .selected {
	color: #fff;
	background-color: #3b5998;
	border: 1px solid #133783;
	padding: 2px 4px 2px 4px;
	margin: 1px;
	border-radius: 3px;
}
/* a.pagenav, .xt_pagination a, .filelist_paging a {
	border: 1px solid #97a4c4;
	background-color: #fff;
	padding: 2px 4px 2px 4px;
	text-decoration: none;
	margin: 5px;
	border-radius: 3px;
}
*/
.more, .filelist_paging span, .xt_blog_paging span {
padding: 4px 8px;
    margin: 2px 0px;
    display: inline-block;
    border-radius: 4px;
   text-align:
center;
}
.more, .filelist_paging, .page, .xt_blog_paging {
padding: 2px 3px;
text-align: center;
}
a.pagenav, .more a, .filelist_paging a, .page a, .xt_blog_paging{
    border: 1px solid #97a4c4;
padding: 2px 4px;
    background: #fff;
    margin: 1px 0px;
    display: inline-block;
    border-radius: 4px;
    margin: 1px 1px 1px 1px;
   text-align: center;
}
a.pagenav:hover, .xt_pagination a:hover, .filelist_paging a:hover {
	background-color: #3b5998;
	border: 1px solid #133783;
	color: #fff;
}

/* Copyright 2012 by Quyetdaik */